[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.GetSelText

Gets the value for the SelText property.

## Declaration

Source position: stdctrls.pp line 372

`protected function TCustomComboBox.GetSelText: string; virtual;`

## Function result

Value for the property.

## See also

TCustomComboBox.SelText |  | The selected text in the edit box for the control.